.navtopLink{white-space:nowrap;background: url(hmcsprite.png) no-repeat top left;height:20px;_height:16px;width:60px; }

.pt8cls{font: normal 8pt tahoma, arial,helvetica;}
.cart {display:inline-block;height: 20px;_height:16px;background-position: 0 -8px; padding: 0px 0px 0px 26px;font:bold 12px tahoma, arial,helvetica;cursor:hand;text-decoration:none;color:#000000;cursor:pointer;}
.cart_hl {background-color:#000000;color:#ffffff;}
.modallogin { display:inline-block;height: 20px;_height:16px;background-position: 0 -56px; padding: 0px 0px 0px 24px;font:bold 12px tahoma, arial,helvetica;cursor:hand;text-decoration:none;color:#000000;}
a.modaldialog{font:bold 12px tahoma, arial,helvetica;cursor:hand;text-decoration:none;color:#000000;}
.loginname{white-space:nowrap;font:bold 11px tahoma, arial,helvetica;padding-bottom:0px;height:15px;}
.usrlogoutCls{font:normal 10px tahoma, arial,helvetica;cursor:pointer;_cursor:hand;color:#0000ff;}
.myAccCls{white-space:nowrap;font:bold 11px tahoma, arial,helvetica;padding-bottom:0px;height:15px;padding-left:8px;cursor: pointer;}
a.myAccCls{white-space:nowrap;font:bold 11px tahoma, arial,helvetica;padding-bottom:0px;height:15px;padding-left:8px;text-decoration:none;color:#000000;cursor: pointer;}


.cartcountcls{font:bold 9px tahoma, arial,helvetica;color:#DD0000;vertical-align:middle;}
#cart-wrapper {Z-INDEX: 500; MARGIN: 0px 0px 0px 0px; WIDTH: 225px; POSITION: absolute; TOP: 0px;overflow: hidden;padding:0 0 0 0;}
#cart-wrapper .cartpanel {z-index:-1;border:solid 3px #D0D0D0;padding: 0px 4px 4px 4px;
	DISPLAY: none; width:210px;_WIDTH: 221px; POSITION: absolute;TOP: 0px; 
	BACKGROUND-COLOR: #ECECEC; moz-opacity: 1; opacity: 1;}
#cart-wrapper .cart-contents {DISPLAY: none;font: normal 8pt tahoma, arial,helvetica;margin-top:18px;}


.ctTbl{border:none;width:100%;color:#000000;}
.ajaxErrCls{font: bold 13px tahoma, arial,helvetica;color:#FF0000;}
.ctPrdCls{font: normal 8pt tahoma, arial,helvetica;color:#000000;}
.ctAmtFmt{font: normal 8pt tahoma, arial,helvetica;text-align:right;}
.ctSubTot{font: bold 8pt tahoma, arial,helvetica;}
.ctShipping{font: normal 8pt tahoma, arial,helvetica;}

.hmspritebkgd{background: url(hmcsprite.png) no-repeat top left;}
.ctCloseCls{margin-right:-4px;width:18px; height:14px; float:right;cursor:pointer;background-position: 0 -972px; }
.ctShipTaxCls{padding:12px 0 10px 6px;}
.ctTaxCalcCls{display:inline-block;background:url("hmcsprite.png") no-repeat scroll 0 -1688px transparent; width:160px;height: 32px;_height:28px;padding: 5px 0px 0px 35px;}
.ctShipCalcLink_NA{font: normal 8pt tahoma, arial,helvetica;}
.ctEmptyCls{font: normal 8pt tahoma, arial,helvetica;color:#FF0000;text-align:center;width:100%;}

.ctViewCartCls{margin-left:auto; margin-right:auto;padding-left:25px;}
.viewCartButCls{_margin-top:15px; text-align:center; width:140px;_width:154px; height: 20px; font:bold 11px arial,helvetica,tahoma; color:#ffffff; padding: 2px 1px 1px 18px;}
.viewCartButCls a{font:bold 8pt tahoma, arial,helvetica;color:#ffffff;text-decoration:none;}
.viewCartButCls a:visited {color:#ffffff;text-decoration:none;}
a.ctmodaldialog{font:bold 8pt tahoma,arial,helvetica;cursor:hand;text-decoration:underline;color:#003399;}

.modalOverlay{background-color:#fff;width:90%;height:90%;z-index:1100;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}


.faibtncls {
margin:0;padding:0;border:none;background-color:transparent;cursor:pointer;overflow:visible;outline:none;moz-outline:none;
font:bold 12px arial,verdana,helvetica;
}

button.btncls {margin:0;padding:0;border:none;background-color:transparent;cursor:pointer;overflow:visible;outline:none;moz-outline:none;}
*:first-child+html button[type]{width:1;} /* IE7 */

.btnredclsSpan1 {
	background: transparent url(/script_lib/js/right-red-bar.png) no-repeat scroll right top;
	display: block;
	float: left;
	padding: 0px 8px 0px 0px; /* sliding doors padding */
	margin: 0px;
}

.btnredclsSpan2 {
	background: transparent url(/script_lib/js/left-red-bar.png) no-repeat;
	color: #FFFFFF;
	padding:3px 3px 0px 24px;
	_padding:5px 3px 0px 24px;
	font-weight: bold;
	font-size: 12px;
	height: 24px;
	text-transform: propercase;
	display: block;
	text-decoration: none;
	white-space:nowrap;
}


.btngreyclsSpan1 {
	background: transparent url(/script_lib/js/right-grey-bar.png) no-repeat scroll right top;
	display: block;
	float: left;
	padding: 0px 8px 0px 0px; /* sliding doors padding */
	margin: 0px;
}

.btngreyclsSpan2  {
	background: transparent url(/script_lib/js/left-grey-bar.png) no-repeat;
	color: #000000;
	padding:3px 3px 0px 24px;
	_padding:5px 3px 0px 24px;
	font-weight: bold;
	font-size: 12px;
	height: 24px;
	text-transform: propercase;
	display: block;
	text-decoration: none;
	white-space:nowrap;
}

.btnredclsSpan2 a{color:#ffffff;text-decoration:none;}
.btnredclsSpan2 a:visited {color:#ffffff;text-decoration:none;}

.btngreyclsSpan2 a{color:#ffffff;text-decoration:none;}
.btngreyclsSpan2 a:visited {color:#ffffff;text-decoration:none;}
.serlinkscls{line-height:20px;}
.pinfobg{background-image:url("/script_lib/css/sprite.png");font:normal 11px Verdana,Arial,Helvetica;line-height:20px;padding:3px 8px;text-decoration:none;}
.bg-w{background-position:0 10;text-decoration:underline;}
.bg-g{color:#ffffff;background-position:0 -120px;font-weight:bold;}
.bg-g:visited{color:#ffffff;}
.bg-g:link{color:#ffffff;}
.mosMsg{display:none;}


/* Float Bar Navigation */
.flb_store {
    background: url("/script_lib/css/sprite.png")  repeat-x scroll left center transparent;
    margin:0px;
    padding:0px;
    font: 13px/1.231 arial,helvetica,clean,sans-serif;
    display:none;
}
#flb_storesite{
    background-position:0 -1285px;
    background-color: #E5E5E5;
    border-bottom: 1px solid #D1D1D1;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 502;
}
.fld_HdCls{
    clear: both;
    margin: 0 auto;
    min-width: 960px;
    width: 74.8em;
}

.flb_modpanel {
    clear: both;
}
#flb_storesite .flb_nav {
    padding: 0.5em 0px;
    float: left;
    width:100%;
}
.flb_nav .flb_logolyr{
    float: left;
    padding-left: 0.5em;
 }
.flb_nav .flb_rightcontent {
     float: right;
}
.flb_cuscarenum{
padding: 0px 20px 0px 0px; font-size: 11px; white-space: nowrap;font-weight:bold;font-family:arial,helvetica;
}
.flb_cart{
padding-left: 6px;
}
.flb_login{
padding-left: 6px;
}

/* Product Page - Accessory add-on  */
 .accaddon_panelCls{padding:2px;}
 .accaddon_sec{width:100%;}
 .accaddon_tabs{width:184px;border:0px solid #ff0000;float:left;}
 .acccateg_tab{ background: url('/script_lib/css/sprite.png') repeat-x scroll left center transparent;
	padding:2px 12px; background-position: 0 -200px;	 line-height: 16px;font-weight: bold; font-size:12px;border: 1px solid #ECECEC;
	margin: 3px 0;padding: 7px 4px;cursor:pointer;_cursor:hand;}
 .acccateg_tab_sel{color:#ffffff;background-position: 0 -1350px;}	
 
 .accaddon_pgsection{width:532px; position:absolute;margin: 0 0 0 188px;_margin-left:4px;height:450px;overflow:auto;border:0px solid #ececec;}
 .accaddon_pg{width:500px;padding:1px;}/*font: normal 12px Verdana,Arial,Helvetica;*/
 .acc_categhdr{width:100%; background-color:#ececec;padding:1px 3px 6px 3px;font:bold 10pt Verdana,Arial,Helvetica;clear:both; display:none;}
 .acc_prdcls{width:100%; padding-left:6px; border:0px solid #FF0000;}
 .acc_title{width:100%;background-color:#F9F9F9;font-weight:bold;padding:3px 4px 6px;border:0px solid #ff0000;clear:both;}
 .acc_prdcontent{width:100%;border:0px solid #0000FF;}
 .acc_gallery{width:155px;border:0px solid #ff0000;float:left;display:inline;position:relative;}
 .acc_galimg{width:152px;height:152px;overflow:hidden;background-color:#ffffff;}
 .acc_galimg img{}
 .accgal_zoomin{position:absolute;background-image: url("/script_lib/css/img/zoom_in.png"); background-repeat: no-repeat; height: 20px; width: 20px; z-index: 150; padding: 0px; background-position: 0px 0px;left:130px;top:132px;}
 .acc_prdrtcontent{width:320px;border:0px solid #0000ff;margin-left:165px;_margin-left:0px;}
 .acc_desc{width:100%;display:inline;border:0px solid #000000;}
 .acc_detaildesc_lnk{display:inline;color:#0000ff;_cursor:hand;cursor:pointer;}
 .acc_detaildesc{}
 .acc_detaildesc_hide{display:none;}
 .acc_complist_sec{width:100%;border:0px solid #000000;padding-top:8px;}

 .acccateg_blk{}	 
 .acccateg_blk_hide{display:none;}

 .acc_complist_lnk{font:normal 9pt Verdana,Arial, Helvetica;color:#0000ff;cursor:pointer;_cursor:hand;}
 .acc_complist{width:100%;border:0px solid #550055;font:7pt normal Verdana,Arial,Helvetica;}
 .acc_complist_hide{display:none;}

 .acc_price_sec{width:100%;vertical-align:middle;border:0px solid #6600FF;text-align:right;padding-top:4px;margin-top:5px;}/*clear:both;*/
 .acc_price{width:200px;border:0px solid #550055;font:bold 10pt Verdana,Arial, Helvetica;text-align:left;margin-left:125px;_margin-top:0px;}
 .acc_priceamt{font:bold 10pt Verdana,Arial, Helvetica;text-align:left;}
 .acc_priceamtfmt{color:#ff0000;display:inline;}

 .acc_priceshipstmt{font:normal 8pt Verdana,Arial, Helvetica;color:#AEAEAE;}
 .acc_addtocart{margin-top:4px;width:100px;font:normal 9pt Verdana,Arial, Helvetica;color:#FF0000;text-align:left;}
 .accprd_seperator{width:100%; background-color:#FFFFFF;height:2px;font-size:1px;clear:both;}/*#dcdcdc*/
 .acc_galidx{text-align:center;}
 .faiaccgal{border:1px solid #d1d1d1;width:50px;height:50px; margin-left:1px;margin-top:2px;}
 div.acc_galimg a{border:0px solid #ffffff;}

 /*------------------------------------------------------------------------------------------------------*/

 /**
  * @section clearing methods
  */

  /* (en) clearfix method for clearing floats */
  .clearfix:after {
    content: ".";
    display: block;
    font-size:0;
    height: 0;
    clear: both;
    visibility: hidden;
  }

  /* (en) essential for Safari browser !! */
  /* (de) Diese Angabe benötigt der Safari-Browser zwingend !! */
  .clearfix { display: block; }

  /* (en) overflow method for clearing floats */
  /* (de) Overflow-Methode zum Clearen der Float-Umgebungen */
  .floatbox { overflow:hidden; }

  /* (en) IE-Clearing: Only used in Internet Explorer, switched on in iehacks.css */
  /* (de) IE-Clearing: Benötigt nur der Internet Explorer und über iehacks.css zugeschaltet */
  #ie_clearing { display: none; }

/* 10/24/2011 - Product Page - Description Specs - css from comparison */
.icn_navhdr {
    float: left;
    height: 14px;
    width: 14px;
}
.icn_navhdr-e {
    background-image: url("/script_lib/css/sprite.png");
    background-position: 0 -400px;
    background-repeat: no-repeat;
    cursor: pointer;
}
.icn_navhdr-c {
    background-image: url("/script_lib/css/sprite.png");
    background-position: 0 -350px;
    background-repeat: no-repeat;
    cursor: pointer;
}
.prdCompareTit {
    border-bottom: 1px solid #CCCCCC;
    font-family: arial,helvetica;
    font-size: 14px;
    font-weight: bold;
    padding: 3px;
    width: 98%;    
}
.prdCompareTit a {
    text-decoration: none;
}
.prdCompareImg {
    border-bottom: 1px solid #CCCCCC;
    padding: 6px;
    width: 95%;
}
.prdComparePrice {
    
    padding: 6px;
    width: 95%;
}
.prdCompareTitbt {
    border-top: 1px solid #CCCCCC;
    font-family: arial,helvetica;
    font-size: 14px;
    font-weight: bold;
    padding: 6px;
    width: 95%;
}
.prdCompareTitbt a {
    text-decoration: none;
}
#mntbl tr td {
    border: 0 solid red;
}
#prdcompmain {
    background: url("prdcomp_bkgd.jpg") repeat-y scroll 0 0 transparent;
    border: 0 solid green;
    height: 1200px;
    margin: 0;
    position: relative;
    width: 960px;
}
#prdcompmain #prdcompcontainer {
    border: 0 solid #FFDDEE;
    height: 1200px;
    margin: 0 36px;
    overflow: auto;
    position: relative;
    width: 884px;
}
.prdcompareinfo {
    border: 0 solid blue;
    height: 1200px;
    margin: 0 auto;
    width: 884px;
}
.control {
    background: url("/script_lib/css/hmcsprite.png") repeat scroll 0 0 transparent;
    border: 0 solid #000000;
    cursor: pointer;
    display: block;
    height: 48px;
    position: absolute;
    text-indent: -10000px;
    width: 38px;
}
#leftControl {
    left: 0;
    top: 0;
}
#rightControl {
    right: 0;
    top: 0;
}
.ltCtrlCls {
    background-position: 0 -715px;
}
.rtCtrlCls {
    background-position: 0 -620px;
}
#leftControlBkp {
    background: url("/script_lib/css/img/btn_prev.gif") no-repeat scroll 0 0 transparent;
    left: 0;
    top: 0;
}
#rightControlBkp {
    background: url("/script_lib/css/img/btn_next.gif") no-repeat scroll 0 0 transparent;
    right: 0;
    top: 0;
}
#printCompare {
    background: url("/script_lib/css/hmcsprite.png") no-repeat scroll 0 -200px transparent;
    border: 0 solid red;
    color: #339966;
    cursor: pointer;
    font: bold 11px Tahoma,Arial,Helvetica;
    height: 20px;
    left: 810px;
    margin-top: 10px;
    padding: 10px 0 0 34px;
    position: absolute;
    width: 84px;
}
.prdCompareRemove {
    background-color: #DFDFDF;
    color: #0000FF;
    cursor: pointer;
    font: 11px tahoma,arial,helvetica;
    padding: 2px;
}
.prdCompareRemove span {
    background-image: url("/script_lib/css/sprite.png");
    background-position: 0 -300px;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 14px;
    padding: 0 0 0 30px;
}
.CtrlHoverCls {
    opacity: 0.8;
}
.ltCtrlHoverCls {
    background-position: 0 -667px;
}
.rtCtrlHoverCls {
    background-position: 0 -572px;
}
.notesLyrCls {
    display: none;
}
#fncontainer {
    background-color: #FFFFFF;
    border: 4px solid #C0C0C0;
    display: none;
    padding: 5px;
    position: absolute;
    z-index: 1500;
}
#footnotesbox {
    clear: both;
    color: #787878;
    font: 11px Tahoma,Arial,Helvetica;
    height: 98%;
    margin-top: 5px;
    overflow: auto;
    width: 98%;
}
.errorMsgCls {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #FF0000;
    border-radius: 7px 7px 7px 7px;
    color: red;
    display: none;
    font: bold 12px tahoma;
    height: 35px;
    padding: 15px 10px;
    position: absolute;
    width: 200px;
    z-index: 1600;
}
.partInfo {
    border-bottom: 1px solid #CCCCCC;
    font-family: arial,helvetica;
    font-size: 11px;
    
    padding: 3px;
    width: 98%;
}
.compCls{font-weight: bold;}
.prctxtdesc {
    background-color: #FFFFFF;
    font: bold 12px tahoma,arial,helvetica;
}
.prctxt {
    background-color: #FFFFFF;
    font: bold 12px tahoma,arial,helvetica;
    text-align: right;
}
#hmcul{margin:0; list-style:none;padding:0px;font-size: 12px;}
#hmcli{list-style:none; background:url(http://www.computers.us.fujitsu.com/images/square_bult_gray.gif) no-repeat 0 2px;padding-botton:2px;padding-left: 10px;margin:0;}
.splOffer {
    color: #CC3300;
    font: bold 12px Arial,Verdana,sans-serif;padding:3px;margin-left:-3px;
}
#hmcli a{text-decoration:none; color:#CC3300}
#hmcli a:visited {text-decoration:none;color:#CC3300}
#hmcli a:active {text-decoration:none;}

.hmccompsection {height: 24px;position: relative;}
.compare_bt {color: #000000;font: 11px arial,helvetica,san-serif;height: 25px;margin-left: 25px;margin-top: -18px;padding: 3px 1px 2px 12px;text-align: center;width: 140px;}
.prdposstmt {
    font: italic 12px Arial,Verdana,sans-serif;
    padding-top: 5px;
    text-align: center;
}
.pricefmtcls {
    background: url("http://solutions.us.fujitsu.com/images/hmc_ui/hmc_dot.gif") repeat-x scroll 50% 100% transparent;
}
/* END 10/24/2011 - Product Page - Description Specs - css from comparison */

